package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 */
@Getter
@AllArgsConstructor
public enum StartStopOutboundEnum {

    /**
     * 是否启动/停止出库
     */
    START("start", "启动出库"),
    STOP("stop", "停止出库")
    ;

    private String value;
    private String desc;

}
